<?xml version="1.0" encoding="UTF-8"?>
<REPORTXML>
	<DATAMANAGER>TAR193</DATAMANAGER>
	<REPORTHEADER tdesc="รายงานวันหยุด" edesc="Public Holiday Report"/>
	<REFER_LANG>false</REFER_LANG>
	<LINKTABLE>
		<FIELD>MHOLIDAY0</FIELD>
	</LINKTABLE>
	<HELP>
	</HELP>
	<VFIELD>
	</VFIELD>
	<GROUP >
		<!-- <FIELD DESC="mholiday1.holidayid" LABEL="HOLIDAY CODE">mholiday1.holidayid</FIELD> -->
	</GROUP>
	<TEMPLATE>
		<FIELD name="TAR193.jasper"  tdesc="รายงานวันหยุด" edesc="REPORT HOLIDAY"/>
		<FIELD name="TAR193_EXCEL.jasper"  tdesc="รายงานวันหยุด(EXCEL)" edesc="REPORT HOLIDAY(EXCEL)"/>
	</TEMPLATE>
	<COMPONENT>
	</COMPONENT>
	<!-- <CHILD_CHK>MHOLIDAY1</CHILD_CHK> -->
</REPORTXML>
